Makefile.patch
0001-stb_image-Fix-multiple-bugs-in-GIF-decoder.patch
0002-Fix-seven-bugs-discovered-and-fixed-by-ForAllSecure.patch
0003-Check-a-return-value-for-errors.patch
0004-stb_image-Fix-bug-on-JPEGs-with-malformed-DC-deltas.patch
0005-stb_image-Reject-fractional-JPEG-component-subsampli.patch
0006-Fixes-two-stb_image-issues-that-could-occur-with-spe.patch
0007-Add-checks-for-PNM-integer-read-overflows-add-a-1GB-.patch
0008-Add-range-checks-to-fix-a-few-crash-issues-in-stb_im.patch
0009-stb_image-Avoid-left-shifts-of-signed-values.patch
0010-Add-checks-for-signed-integer-overflow-further-guard.patch
0011-Zero-initialize-stbi__jpeg-to-avoid-intermittent-err.patch
